.container-footer{background: #CEB9DA;}
.conteudo-footer{justify-content: space-between; padding: 50px 0;}
.conteudo-footer .informacoes{gap: 50px; align-items: flex-start;}
.conteudo-footer .informacoes .localidade{flex-direction: column; max-width: 380px;}
.titulo{font-family: bree_serifregular; font-size: 30px; color: var(--roxo-padrao); font-weight: bold}
.titulo p{margin: 0 0 30px 0;}
.texto{font-family: questrial_regular; font-size: 20px; color: var(--roxo-padrao); text-align: start;}
.texto span{font-weight: bold;}
.conteudo-footer .informacoes .localidade .texto a{color: var(--roxo-padrao); transition: .2s;}
.conteudo-footer .informacoes .localidade .texto:hover a{color: var(--rosa-padrao);}
.conteudo-footer .informacoes .contato{flex-direction: column; max-width: 380px;}
.conteudo-footer .informacoes .contato .contatos{flex-direction: column; align-items: flex-start; gap: 18px;}
.conteudo-footer .informacoes .contato .contatos .icone{margin: 0 10px 0 0;}
.conteudo-footer .informacoes .contato .contatos .texto a{color: var(--roxo-padrao); transition: .2s;}
.conteudo-footer .informacoes .contato .contatos .texto:hover a{color: var(--rosa-padrao);}
.conteudo-footer .informacoes .contato .contatos .icone img{width: 30px; height: 30px;}
.conteudo-footer .formulario{flex-direction: column; gap: 20px; width: 400px; height: 250px; background-color: var(--roxo-padrao); border-radius: 60px;}
.conteudo-footer .formulario .titulo{color: var(--rosa-padrao); font-size: 32px;}
.conteudo-footer .formulario .titulo p{margin: 0 0 18px 0;}
.conteudo-footer .formulario .conteudo-formulario{background: var(--rosa-padrao); border: none; width: 250px; height: 30px; border-radius: 20px; padding: 0 10px; color: var(--roxo-padrao); font-family: questrial_regular; font-size: 15px;}
.conteudo-footer .formulario .conteudo-formulario::placeholder{color: var(--roxo-padrao); font-family: questrial_regular; font-size: 15px;}
.conteudo-footer .formulario .botao{width: 70px; height: 30px; background: var(--rosa-padrao); color: var(--roxo-padrao); border: none; font-family: bree_serifregular; font-size: 15px; border-radius: 20px;}
.sapphire-code{color: white; background: black; padding: 20px 0; font-family: Arial, Helvetica, sans-serif;}  

@media(max-width: 1200px){
    .conteudo-footer .informacoes {gap: 20px;}
}

@media(max-width: 1030px){
    .conteudo-footer {flex-direction: column; gap: 10px;}
    .conteudo-footer .informacoes {flex-direction: column; align-items: center;}
    .conteudo-footer .informacoes {gap: 20px;}
    .conteudo-footer .titulo p {margin: 0 0 15px 0;}
}

@media(max-width: 450px){
    .conteudo-footer .formulario {width: 300px;}
    .conteudo-footer .formulario .titulo {font-size: 24px;}
}
